.showOn{ display: none; }


@media screen and (max-width: 1245px){

	html,body{  margin: 0; padding: 0; min-width: 290px; background: White none; }
	




	.menu{ display: none; }

	.header-in, .main-in, .footer-in, .topBar-in{ width: auto; margin: 0; padding: 0; position: relative; padding: 0 15px; }

	.lang  { top: 5px;}

	.row{ margin-left: -15px !important ; margin-right: -15px !important ; }
	.row div[class^="col"] { padding: 0 15px !important; }
	.row-pad5 div[class^="col"] { padding: 0 5px !important; }
	.row-pad10 div[class^="col"] { padding: 0 10px !important; }
	.row-pad5{ margin-left: -5px !important ; margin-right: -5px !important ; }
	.row-pad10{ margin-left: -10px !important ; margin-right: -10px !important ; }

	img[src*="wysiwyg_thumbs"]{ width: 100% !important; max-width: 850px; height: auto !important; }
	
   .slideImg {  height: 248px; width:400px; }
	#topsshow:after{ content: " "; background: transparent;   height: 248px; width:400px;  background-image: url(../img/maska.png);  background-size: cover;   }
	#topsshow{ height: 248px; width:400px; overflow: hidden; }
	#topsshow img{ height: 248px; width:400px; }
	.claim h2 { margin: .5em 0 ; }
	.claim { min-height: 10px; padding: 30px 0 30px 0; }
	.claim:after{ content: " "; display: block; clear: both; }
	
	.topNav{ display: inline-block; clear: both; width: 100%;  text-align: center; }
	.topNav ul{ display: inline-block; }
	
	.tc-in{ position: absolute; left: auto; right: 0;  margin: 0 0 0 0;}
	.rozc ul li { padding-left: 80px; }
	.rozc ul ul {  min-height: 90px; }
	.rozc h3 { font-size: 1.4em; }
	
	.content { padding: 15px 0; }
	
	
	.rightCol{ float: left; width: 30%; padding: 25px;  border-left: 1px solid #cdcdcd; margin: 15px  0 0 0; padding-top: 35px; margin-left: -1px; }
	.xLayout .midCol{ float: left; width: 70%; padding-right: 30px; border-right: 1px solid #cdcdcd;}

		.claim h2 { font-size: 3em;  }
		
		.main-in{ padding: 30px 15px; }
		
.topNav li{ margin: 0 4px;  }
	
}
@media screen and (max-width: 995px){


	.footer .ft{ padding: 0 15px; float: none; text-align: center !important ; width: 100%; float: none; margin: 1.2em 0;  }
	.claim h2 { font-size: 2.3em;  }
	
	.footer .col{ width: 25% !important; margin-bottom: 15px; }
	.footer .col:nth-of-type(4n+1){ clear: both; }
	
	.rozc ul li{ width: 50%; margin-bottom: 15px;  }
	.rozc ul li:nth-of-type(odd){ clear: left; }
	

	
	.novinky, .cal { float: none; max-width: 100%; width: 100%; }
	
	table{ width: 100% !important; }

	
}

@media screen and (max-width: 800px){

	.showOn{  display: inline-block; cursor: pointer; text-transform: uppercase;   padding: 6px 8px 7px 5px;  margin: 20px 0 0 25px; width: 87px; float: right; background:  #232322; }
	.showOn span{ background: white; display: block; height: 4px; margin-top: 4px; width: 26px;  }
	.showOn:before{ content: "MENU"; display: inline-block; line-height: 26px; color: white; float: right; font-weight: bold; }

	#topNav{ display: none; }
	.topNav, .topNav ul, .topNav li{ display: block; width: 100%; float: none; background:  #232322;margin: 0; padding: 0; }
	.topNav li>a{ color: white; background:  #232322; border: 0; font-size:  1em; padding: 12px 0; line-height: 1.2em;  }
	.topNav li{ border-bottom: 1px solid rgba(255,255,255,.15); color: white; }
	.topNav ul ul, .topNav .sub{ position: static; width: 100%; margin: 0; padding: 0; border: 0; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; display: block; }
	.topNav ul ul a{ color: white; background: #343434;  }
	.topNav ul ul, .topNav .sub{ -webkit-opacity: 1; -moz-opacity: 1; opacity: 1;   visibility: visible;  }
	.topNav li:hover>a{ border: 0 solid #cdcdcd; background: transparent; text-decoration: none; color: white; }
	.topNav .first a:hover{ border: 0 solid #cdcdcd; }
	.topNav ul ul li{ border: 0; }

	.topNav ul ul, .topNav .sub{ display: none; }
	.topNav .rozbal ul, .topNav .rozbal .sub{ display: block; }
	.topNav .subex .open:before{ content: "\f055"; font: normal normal normal 14px/1 FontAwesome; text-rendering: auto; font-size: 24px; line-height: 40px;  -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
	.topNav .subex .open{ display: block; position: absolute; z-index: 5; right: 0; top: 0; z-index: 800; cursor: pointer;  width: 40px; text-align: center; line-height: 40px; height: 40px;}
	.topNav .subex .open:hover{  color: #d2ae01; }
	.topNav .rozbal.subex .open:before{ content: "\f056"; }
	.topNav .rozbal>a{ background: #343434 !important;  }

	.topNav .sub a{ display: inline-block; width: auto; }

	span.logo a{  height: 70px; }
	
}



@media screen and (max-width: 650px){

	.col-4{ width: 50%; }
	.col-6, .col-5, .col-7{ width: 100%; float: none; margin: 1.2em 0; }

	.slideImg { display: none; }
	
	.rightCol{ float: none; width: 100%; padding: 0;  border-left: 0 solid #cdcdcd; margin: 15px  0 0 0; padding-top: 0; margin-left: 0; }
	.xLayout .midCol{ float: none; width: 100%; padding-right: 0; border-right: 0 solid #cdcdcd;}
	
	.main-in{ padding: 15px; }

}

@media screen and (max-width: 550px){


		.rozc ul li{ width: 100%; margin-bottom: 15px; float: none;  }
		
		.formik, .formik th, .formik td{ display: block; padding: 4px 0; }
		span.logo{ float: none; display: block; width: 100%; max-width: 100%;}
		.tc{ float: none; margin: 0; }
		.topBar{ padding-bottom: 5px; }
		span.logo a {    height: auto; padding: 5px 0 10px 0; display: block; }
   	 span.logo img { height: auto; width: 150px; margin: 0; display: block;}
   	 .showOn{ margin: 0; }


}



@media screen and (max-width: 470px){

	.col-4, .col-3{ width: 100%;  margin: 1.2em 0;  }

	.potvrzeni{ top: 10%;  max-width: 280px; margin-left: -140px;}
	.potvrzeni .btn{ float: none !important; display: block; margin: 10px auto; text-align: center; width: auto; }
	
	.footer .col{ width: 50% !important; }
	.footer .col:nth-of-type(4n+1){ clear: none; }
	.footer .col:nth-of-type(odd){ clear: both; }
	.showOn:before{ display: none; }
	.showOn{ width: auto; min-height: 40px; }

}